## ros-rolling-zbar-ros 0.4.0

=== debian/changelog ===
ros-rolling-zbar-ros (0.4.0-2jammy) jammy; urgency=high

  * Port to ROS2
  * Update package.xml
  * Add LICENSE
  * Add more information to README
  * Contributors: Kenji Brameld, Paul Bovbel, ijnek

 -- ijnek <kenjibrameld@gmail.com>  Sat, 12 Feb 2022 08:00:00 -0000

ros-rolling-zbar-ros (0.3.0-2jammy) jammy; urgency=high

  * Lint and close #6 <https://github.com/ros-drivers/zbar_ros/issues/6>
  * Contributors: Paul Bovbel

 -- ijnek <kenjibrameld@gmail.com>  Fri, 12 Mar 2021 08:00:00 -0000

ros-rolling-zbar-ros (0.2.0-2jammy) jammy; urgency=high

  * Keep tooling CI
  * Update header for newer opencv version
  * Add github action
  * Contributors: Gary Servin, Paul Bovbel

 -- ijnek <kenjibrameld@gmail.com>  Fri, 12 Mar 2021 08:00:00 -0000

ros-rolling-zbar-ros (0.1.0-2jammy) jammy; urgency=high

  * Update maintainer
  * Merge pull request #4 <https://github.com/ros-drivers/zbar_ros/issues/4> from mikaelarguedas/patch-1
    update to use non deprecated pluginlib macro
  * update to use non deprecated pluginlib macro
  * Some fixes to work (#2 <https://github.com/ros-drivers/zbar_ros/issues/2>)
    * fix wrong encoding
    * fix memory leak
  * Update README.md
  * Contributors: Furushchev, Mikael Arguedas, Paul Bovbel

 -- ijnek <kenjibrameld@gmail.com>  Thu, 14 Dec 2017 08:00:00 -0000

ros-rolling-zbar-ros (0.0.5-2jammy) jammy; urgency=high

  * Fix nodelets.xml installation
  * Only create timer if throttling enabled
  * Contributors: Paul Bovbel

 -- ijnek <kenjibrameld@gmail.com>  Tue, 31 Mar 2015 07:00:00 -0000

ros-rolling-zbar-ros (0.0.4-2jammy) jammy; urgency=high

  * Style fixes
  * Fix naming and debug messages
  * Update node->nodelet wrapper
  * Contributors: Paul Bovbel

 -- ijnek <kenjibrameld@gmail.com>  Fri, 16 Jan 2015 08:00:00 -0000

ros-rolling-zbar-ros (0.0.3-2jammy) jammy; urgency=high

  * remove stray tf in cmake
  * Contributors: Paul Bovbel

 -- ijnek <kenjibrameld@gmail.com>  Sun, 11 Jan 2015 08:00:00 -0000

ros-rolling-zbar-ros (0.0.2-2jammy) jammy; urgency=high

  * update dependencies
  * Contributors: Paul Bovbel

 -- ijnek <kenjibrameld@gmail.com>  Sat, 10 Jan 2015 08:00:00 -0000

ros-rolling-zbar-ros (0.0.1-2jammy) jammy; urgency=high

  * Initial development of zbar_ros
  * Contributors: Paul Bovbel

 -- ijnek <kenjibrameld@gmail.com>  Sat, 10 Jan 2015 08:00:00 -0000
